Mailly文档

List per-address webhook endpoints

GET
/inbox/webhook/endpoints

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Query Parameters

address_id?string

Only endpoints of this inbox address

Response Body

Endpoints

application/json
  1. response
success*boolean
endpoints*array<>
[key: string]?unknown
curl -X GET 'https://api.mailly.site/inbox/webhook/endpoints'
{  "success": true,  "endpoints": [    {      "property1": null,      "property2": null    }  ],  "property1": null,  "property2": null}